@mixin dropDownAnimation {
    visibility: hidden;
    opacity: 0;
    transition-property: all;
    transition-duration: .2s;
}

@mixin flexReverseForResponsive {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    align-items: center;

    @media (max-width: 768px) {
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }
}

@mixin headerSession {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-bottom: 16px;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 64px;

    .header-title-tab {
        color: #161c2d;
        font-size: 31px;
        margin-bottom: 16px;
        font-weight: 200;
    }

    .header-desc-tab {
        @include sessionDesc();
        text-align: center;
    }

    @media (max-width: 992px) {
        .header-title-tab {
            font-size: 23px !important;
            line-height: 30px;
            letter-spacing: .1px;
        }

    }


}


@mixin sessionTitle {
    font-size: 31px;
    line-height: 40px;
    color: #161c2d;
    font-weight: 100;
    margin-bottom: 16px;
    letter-spacing: .5px;
    max-width: 420px;

    @media (min-width: 769px) and (max-width: 992px) {
        font-size: 23px !important;
        line-height: 30px;
        letter-spacing: .1px;
    }

    @media (max-width: 768px) {
        font-size: 23px !important;
        line-height: 30px;
        letter-spacing: .1px;
    }

}

@mixin sessionDesc {
    color: var(--grey-color);
    font-size: 19px;
    line-height: 30px;
    letter-spacing: .3px;
    margin-bottom: 32px;
}

// base
@mixin btnPrimary {
    color: #FFF;
    background-color: var(--primary-color);
    padding: 15px 20px;
    transition-property: all;
    transition-duration: .2s;

    &:hover {

        box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
        transform: translateY(-4px);
        background-color: #2b4fc2;

    }
}

@mixin documentItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0;
    flex-wrap: nowrap;
    border-bottom: 1px solid var(--list-border-color);
    cursor: pointer;



    .document-item__leftside {
        display: flex;
        align-items: center;

        .document-svg {
            width: 36px;
            height: 36px;
        }

        .document-item__text-wrap {
            display: flex;
            flex-direction: column;
            margin-left: 16px;

            .document__text-title {
                font-size: 14px;
                text-transform: uppercase;
                padding-bottom: 6px;
            }

            .document__text-desc {
                color: var(--nav-link-color);
                font-size: 15px;
            }
        }
    }
}

// responsive
@mixin headerMobile {
    .pc {
        display: none;
    }

    .mobile-menu {
        display: block;
        cursor: pointer;

        .header-menu-icon {
            font-size: 28.5px;
            color: var(--nav-link-color);
        }

        .checkbox-modal {
            width: 24px;
            height: 24px;
            position: absolute;
            transform: translateX(-100%);
            opacity: 0;
            cursor: pointer;

            &:checked~.modal-menu {
                visibility: visible;
            }
        }

        .modal-menu {
            // display: none;
            visibility: hidden;
            z-index: 100;
            box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
            position: fixed;
            left: 17px;
            right: 17px;
            top: 17px;
            bottom: 17px;
            overflow-x: hidden;
            overflow-y: scroll;
            opacity: 0;
            transition-property: all;
            transition-duration: .3s;
            transform: scale(0.7) translate(100%, -30%);

            .navbar-container {
                background-color: #FFF;
                // background-color: red;
                width: 100%;

                .navbar-exit {
                    z-index: 1000;
                    position: absolute;
                    right: 12px;
                    top: 24px;
                    padding: 4px 12px;
                    font-size: 19px;
                    cursor: pointer;
                    color: var(--nav-link-color);
                }

                .navbar-nav {

                    .navbar-item {
                        cursor: default;
                        padding: 24px;
                        border-bottom: 1px solid var(--list-border-color);

                        .navbar-item__head {
                            color: var(--nav-link-color);
                            margin-bottom: 24px;
                            font-weight: 500;
                            font-size: 18px;
                        }

                        .navbar-list-gap {
                            display: flex;
                            flex-direction: column;
                            gap: 24px;
                        }

                        .navbar-list {
                            display: flex;
                            flex-direction: column;
                            gap: 12px;

                            .navbar-title {
                                @include navbarTitleStyle()
                            }

                            .navbar-text {
                                @include navbarTextStyle()
                            }
                        }


                        .dropdown-item-wrap {
                            color: var(--nav-link-color);
                            padding: 6px 0;

                            .account-dropdown-checkbox {
                                position: absolute;
                                width: auto;
                                display: inline;
                                z-index: 1;
                                opacity: 0;
                                width: 100%;
                                height: 28px;
                                cursor: pointer;


                                &:checked~.account-menu__list {
                                    display: block !important;
                                }

                                &:checked~.wrap>.dropdown-menu--mobile-icon {
                                    transform: rotate(180deg);
                                }
                            }

                            span {
                                @include navbarTextStyle()
                            }

                            .dropdown-menu--mobile-icon {
                                font-size: 18px;
                            }

                        }

                        .account-menu__list {
                            display: none;
                            padding: 16px 0;
                            padding-left: 8px;

                            .account-menu__item {
                                padding: 6px 0px;
                                @include navbarTextStyle()
                            }
                        }

                        .list-group-item {

                            .document__item {
                                @include documentItem();

                                &:last-child {
                                    border-bottom: none;
                                    padding-bottom: 0;
                                }

                                .document-item__rightside {
                                    background-color: rgba(51, 94, 234, .1);
                                    color: var(--primary-color);
                                    padding: 4px 12px;
                                    font-size: 11.25px;
                                    border-radius: 30px;
                                }

                            }
                        }

                    }

                    .buy-mobile-btn {

                        @include btnPrimary();
                        text-align: center;
                        border-top-left-radius: 0;
                        border-top-right-radius: 0;
                        z-index: 10;
                        width: 100%;
                        position: absolute;
                    }
                }
            }
        }
    }
}

@mixin navbarTitleStyle {
    text-transform: uppercase;
    font-size: 13px;
    color: var(--primary-color);
    line-height: 20px;
}

@mixin navbarTextStyle {
    font-size: 15px;
    color: var(--nav-link-color);
    cursor: pointer;
    font-weight: 200;
    letter-spacing: .3px;

    &:hover {
        color: var(--primary-color);
    }
}

@mixin flexContainerMobile {
    flex-direction: column;
    align-items: center;
    gap: 32px;
}


// animation
@keyframes textAnimation {

    40% {
        left: calc(100% + 4px);
        opacity: 0;
    }

    45% {
        left: calc(100% + 4px);
        opacity: 1;
    }

    50% {
        left: calc(100% + 4px);
        opacity: 0;
    }

    60% {
        left: calc(100% + 4px);
        opacity: 1;
    }

    100% {
        left: 0%;
    }
}

@keyframes fromLeftSwipeIntoCenter {
    from {
        opacity: 0;
        transform: translateX(-100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.swipe-left {
    opacity: 0;
    transform: translateX(-100px);
}



.swipe-left-animation {
    animation: fromLeftSwipeIntoCenter .7s forwards ease-in-out;
}

@keyframes fromRightSwipeIntoCenter {
    from {
        opacity: 0;
        transform: translateX(100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.swipe-right {
    opacity: 0;
    transform: translateX(100px);
}

.swipe-right-animation {
    animation: fromRightSwipeIntoCenter .7s forwards ease-in-out;
}


@keyframes swipeUp {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0px);

    }
}

.swipe {
    opacity: 0;
    transform: translateY(100px);
}

.swipe-up-animation-1 {
    animation: swipeUp .7s forwards ease-in-out;
}

.swipe-up-animation-2 {
    animation: swipeUp .8s forwards ease-in-out;
}

.swipe-up-animation-3 {
    animation: swipeUp .9s forwards ease-in-out;
}



@keyframes slideToAppearImg {
    from {
        opacity: 0;
        visibility: hidden;
    }

    to {
        opacity: 1;
        visibility: visible;
    }
}

@keyframes slideToHideImg {
    from {
        opacity: 1;
        visibility: visible;
    }

    to {
        opacity: 0;
        visibility: hidden;
    }
}

.appearImg {
    animation: slideToAppearImg .5s forwards ease-in-out;
}

.hideImg {
    animation: slideToHideImg .5s forwards ease-in-out;
}


//header
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;

    .logo-container {
        .logo-img {
            width: 86px;
        }
    }

    .middle-header {
        display: flex;

    }

    .middle-header__item {
        position: relative;
        font-size: 17px;
        padding: 8px 24px;
        color: var(--nav-link-color);
        font-weight: 500;
        cursor: pointer;


        &:hover {
            color: var(--primary-color);
        }

        &:hover>.dropdown-menu {
            transform: translate(-50%, 0);
            visibility: visible;
            opacity: 1;
        }



        .drop-1 {
            width: 672px;
            overflow: hidden;
            // left: -280px;
        }

        .drop-2 {
            width: 560px;
            // left: -230px;
            overflow: hidden;
        }

        .drop-3 {
            width: 240px;
            padding: 26px 28px;
        }



        .dropdown-submenu-3 {
            gap: 13px;
            width: 100%;
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            position: relative;

            .sub-drop-3 {
                display: flex;
                position: absolute;
                z-index: 6;
                opacity: 0;
                top: -26px;
                flex-direction: column;
                gap: 13px;
                color: var(--nav-link-color);
                background-color: #FFF;
                box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
                border-radius: 6px;
                @include dropDownAnimation();
                transform: translate(88%, 20%);

                &::before {
                    content: "";
                    height: 100%;
                    width: 33px;
                    left: 0;
                    transform: translateX(-100%);
                    position: absolute;
                    top: 0;
                }

                p {
                    font-size: 15px;
                    margin: 0;
                    padding: 0;
                }

                p:hover {
                    color: var(--primary-color);
                }
            }



        }



        .dropdown-menu {
            transform: translate(-50%, 20%);
            @include dropDownAnimation();
            left: 50%;
            z-index: 10;
            background-color: #FFF;
            position: absolute;
            margin-top: 10px;
            box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
            border-radius: 6px;

            .dropdown-container {
                display: flex;
                height: 100%;

                .dropdown-left-side {
                    cursor: default;

                    .dropdown-bg-wrap {
                        background-image: url('../img/dropdown-bg1.jpg') !important;
                        background-size: contain;
                        padding: 38px 40px;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        height: 100%;

                        &::before {
                            background-color: rgba(51, 94, 234, .8);
                            border-radius: inherit;
                            bottom: 0;
                            content: "";
                            left: 0;
                            position: absolute;
                            right: 0;
                            top: 0;
                        }

                        .dropdown-title {
                            z-index: 5;
                            font-size: 19px;
                            color: #FFF;
                            font-weight: 500;
                            line-height: 24px;
                        }

                        .dropdown-desc {
                            z-index: 5;
                            font-size: 15px;
                            color: #FFF;
                            margin-bottom: 16px;
                            line-height: 20px;
                            font-weight: 400;
                        }

                        .dropdown-img-btn {
                            z-index: 5;
                            color: var(--primary-color);
                            background-color: #FFF;
                        }
                    }

                }

                .dropdown-right-side {
                    cursor: default;

                    .dropdown-list-wrap {
                        display: flex;
                        flex-direction: column;
                        gap: 24px;
                    }

                    z-index: 5;
                    background-color: #FFF;
                    height: 100%;
                    padding: 38px 40px;

                    .dropdown-list {
                        list-style: none;
                        margin: 0;
                        padding: 0;
                        display: flex;
                        flex-direction: column;
                        gap: 12px;
                    }

                    .dropdown-header {
                        text-transform: uppercase;
                        font-size: 13px;
                        color: var(--primary-color);
                        line-height: 20px;
                    }

                    .dropdown-item {
                        font-size: 15px;
                        color: var(--nav-link-color);
                        cursor: pointer;

                        &:hover {
                            color: var(--primary-color);
                        }

                    }
                }
            }

            .sub-dropdown-item {
                gap: 12px;
                display: flex;
                width: 100%;
                align-items: center;
                justify-content: space-between;
                color: var(--nav-link-color);
                font-size: 15px;
                position: relative;

                &:hover {
                    color: var(--primary-color);
                }

                &:hover>.sub-drop-3 {
                    transform: translate(88%, 0);
                    opacity: 1;
                    visibility: visible;
                }

                p {}

                .dropdown-item__icon {
                    font-size: 10px;
                }
            }


        }

        .dropdown-menu__document {
            left: 50%;
            padding: 26px 28px 0;

            .dropdown-menu__document__item {
                width: 300px;

                &:last-child {
                    border-bottom: none;
                }

                @include documentItem();



                .document-item__rightside {
                    background-color: rgba(51, 94, 234, .1);
                    color: var(--primary-color);
                    padding: 4px 12px;
                    font-size: 11.25px;
                    border-radius: 30px;
                }
            }

            .dropdown-menu__document__item:nth-child(1) {
                padding-top: 0;
            }
        }

    }

    .right-side {
        background-color: var(--primary-color);
        height: 47px;
        border-radius: 6px;
        display: flex;
        align-items: center;
        justify-content: center;

        &:hover {
            box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
            transform: translateY(-3px)
        }

        .buy-btn {
            text-decoration: none;
            font-size: 17px;
            display: block;
            padding: 12px 18px;
            line-height: 24px;
        }
    }

    .mobile-menu {
        display: none;
    }


}

// content

.content {
    font-family: "HKGroteskPro", sans-serif;

    .section-1 {
        padding-top: 96px;

        .welcome-container {
            @include flexReverseForResponsive();

            .welcome-left-side {}

            .welcome-img-wrap {}

            .welcome-img {
                width: 624px;
            }

            .welcome-header {
                font-size: 48px;
                color: #161c2d;
                font-weight: 200;
                line-height: 54px;
                margin-bottom: 16px;

                span {
                    color: var(--primary-color);
                }
            }

            .welcome-desc {
                font-size: 21px;
                margin-bottom: 48px;
                color: var(--grey-color);
                line-height: 26px;
            }

            .btn-wrap {
                display: flex;
                gap: 10px;

                .btn-with-icon {
                    display: flex;
                    gap: 10px;
                    font-weight: 500;
                }

                .btn-primary {
                    @include btnPrimary()
                }

                .btn-soft {
                    color: var(--primary-color);
                    background-color: var(--soft-blue-color);
                    padding: 15px 20px;
                }
            }


        }

    }

    .section-2 {
        padding: 96px 0;

        .feature-container {
            .feature-wrap:nth-child(1) {
                animation: swipeUp .7s forwards ease-in-out;
            }

            .feature-wrap:nth-child(2) {
                animation: swipeUp .8s forwards ease-in-out;
            }

            .feature-wrap:nth-child(3) {
                animation: swipeUp .9s forwards ease-in-out;
            }

            .feature-icon {
                margin-bottom: 12px;

                .feature-svg {
                    width: 48px;
                    height: 48px;

                }

            }

            .feature-header {
                font-size: 21px;
                font-weight: 300;
                margin-bottom: 8px;
                line-height: 26px;

            }

            .feature-desc {
                font-size: 16px;
                color: var(--grey-color);
                line-height: 23px;
                letter-spacing: .3px;
                font-weight: 500;
            }
        }
    }

    .section-3 {
        padding: 48px 0;
        border-bottom: 1px solid var(--list-border-color);
        border-top: 1px solid var(--list-border-color);


        .brand-container {
            gap: 43px;
            padding: 0 20px;
            justify-content: center;

            .brand-icon {
                width: 120px;
                height: 43px;
            }

        }
    }

    .section-4 {
        background-image: linear-gradient(to bottom, #f9fbfd 0, #FFF 100%);
        padding-top: 96px;

        .section-4-1 {
            @include flexReverseForResponsive();
            margin-bottom: 96px;
            justify-content: space-between;

            .card-container {
                border-radius: 6px;
                background-color: transparent;

                .card-wrap {
                    background-color: #FFF;
                }

                .card-img {
                    width: 100%;
                    border-top-right-radius: 6px;
                    border-top-left-radius: 6px;
                }

                .card-body {
                    padding: 32px;

                    .card-form {
                        background-color: #FFF;

                        .card-input {
                            width: 100%;
                            padding: 16px 0;
                            border: none;
                            border-bottom: 1px solid var(--list-border-color);
                            outline: none;
                            font-size: 19px;

                            &::placeholder {
                                color: var(--grey-color);
                            }
                        }

                        .card-btn {
                            margin-top: 32px;
                            background-color: var(--green-color);
                            width: 100%;
                            border: none;
                            padding: 15px 20px;

                            &:hover {
                                background-color: #369276;
                            }
                        }
                    }

                }
            }




            .section-4-1__text-wrap {
                @include sessionTitle();
            }

            .text-success {
                color: var(--green-color);

                .animation-text {
                    position: relative;

                    &::before {
                        content: "";
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        height: 100%;
                        width: 100%;
                        background-color: #f9fbfd;
                        border-left: 2px solid var(--green-color);
                        animation: textAnimation 2.5s steps(12) alternate infinite;


                    }
                }

            }

            .section-4-1__text-desc {
                @include sessionDesc();
            }

            .check-container {
                justify-content: space-between;
            }

            .check-text-container {
                display: flex;
                flex-direction: column;
                gap: 16px;
                font-size: 16px;
                letter-spacing: .3px;

                span {
                    &::before {
                        content: '✓';
                        color: var(--green-color);
                        padding: 4px 6px;
                        background-color: rgba(66, 186, 150, .1);
                        border-radius: 999px;
                        width: 17px;
                        height: 17px;
                        text-align: center;
                        margin-right: 16px;
                    }
                }
            }


        }

        .section-4-2 {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;

            .section-4-2__text-wrap {
                @include sessionTitle();
                letter-spacing: 0;


            }

            .section-4-2__text-desc {
                @include sessionDesc();
            }

            .bootstrap-tab-wrap {
                flex-direction: column;
                gap: 32px;

                .bootstrap-tab__item {
                    display: flex;
                    align-items: center;
                    gap: 10px;

                    .bootstrap-tab__item__left-side {
                        flex: 0 0 0.2;
                        max-width: 80%;

                        .bootstrap-icon {
                            width: 48px;
                        }
                    }

                    .bootstrap-tab__item__right-side {
                        flex: 0 0 0.8;
                        max-width: 80%;
                        font-size: 19px;

                        .bootstrap-tab__item__title {
                            color: #161c2d;
                            margin-bottom: 4px;
                        }

                        .bootstrap-tab__item__desc {
                            @include sessionDesc();
                            margin-bottom: 0;
                        }
                    }
                }
            }

            .bootstrap-dashboard {
                position: relative;

                .bootstrap-dashboard-bg-wrap {
                    overflow: hidden;
                    bottom: 0;
                    left: 50%;
                    top: 0;
                    transform: scale(1.3);
                    width: 100%;

                    .bootstrap-dashboard-bg {
                        width: 100%;
                        z-index: 1;

                    }

                }

                .bootstrap-dashboard-img-wrap {
                    top: 0px;
                    position: absolute;
                    z-index: 100;
                    perspective: 1500px;
                    transform-style: preserve-3d;
                    width: 100%;
                    left: -18px;


                    .bootstrap-dashboard-img {
                        left: -20px;
                        position: relative;
                        height: auto;
                        width: 624px;
                        transform: rotateY(-35deg) rotateX(15deg);
                        border-radius: 6px;
                        top: -50px;
                    }
                }
            }


        }
    }

    .section-5 {
        margin-top: 96px;
        margin-bottom: 100px;
        position: relative;
        z-index: 100;

        .testimonial-header {
            display: flex;
            flex-direction: column;
            text-align: center;
            align-items: center;
            margin-bottom: 16px;
            max-width: 700px;
            margin: 0 auto;
            margin-bottom: 64px;

            .testimonial-header__title,
            .header-title-tab {
                color: #161c2d;
                font-size: 31px;
                margin-bottom: 16px;
                font-weight: 200;
            }

            .testimonial-header__desc,
            .header-desc-tab {
                @include sessionDesc();
                text-align: center;
            }
        }

        .testimonial-body {
            background-color: #FFF;
            position: relative;
            height: 100%;
            box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .05) !important;
            border-radius: 6px;

            // leftside (img)
            .slider-img-wrap {
                z-index: 1000;
                position: relative;
                overflow: hidden;
                cursor: pointer;

                .slider-img {
                    height: 100%;
                    display: block;
                    width: 100%;
                    background-repeat: no-repeat;
                    background-size: cover;
                    border-top-left-radius: 6px;
                    border-bottom-left-radius: 6px;
                }

                .slider-img-1 {
                    background-image: url('../img/photo-26.jpg') !important;
                }

                .slider-img-2 {
                    visibility: hidden;
                    background-image: url('../img/sliderPhoto.jpg') !important;
                    position: absolute;
                    z-index: 1000;
                    top: 0;
                }


                .svg-slider {
                    position: absolute;
                    z-index: 1000;
                    bottom: -30%;
                    right: -10%;
                    scale: 1.3;
                }
            }

            //right side (text)
            .slider-text-wrap {
                cursor: grab;
                position: relative;
                display: flex;
                text-align: center;
                align-items: center;
                flex-direction: column;
                height: 456px;


                .slider-overflow-text {
                    width: 100%;
                    height: 100%;
                    position: relative;
                    overflow: hidden;
                }

                .slider-text-container {
                    width: 100%;
                    height: 100%;
                    // position: absolute;
                    // display: flex;
                    padding: 64px 40px;
                    transition: transform 0.6s ease-in-out;
                    position: absolute;
                    top: 0;
                }

                .slider-text-change {
                    display: flex;
                    text-align: center;
                    flex-direction: column;
                    align-items: center;
                    gap: 40px;
                    width: 100%;
                }

                .hidden-slider-left {
                    position: absolute;
                    left: -100%;
                    top: 0;
                }

                .hidden-slider-right {
                    position: absolute;
                    left: 100%;
                    top: 0;
                }

                .backup {
                    z-index: 1;
                    transition-duration: 0.0001s !important;
                }

                .primary {
                    z-index: 100;

                }

                .slider-text__logo {
                    width: 151px;
                }

                .slider-text-desc {
                    font-size: 20px;
                    color: #161c2d;
                    letter-spacing: .4px;
                    line-height: 33px;
                }

                .slider-text-author {
                    @include sessionDesc();
                }

                .slider-btn {
                    z-index: 1000;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 55px;
                    height: 55px;
                    background-color: var(--primary-color);
                    border-radius: 999px;
                    position: absolute;
                    transform: translate(-50%, 50%);


                    .horizontal-arrow-icon {
                        font-size: 18px;
                        color: #FFF;
                        cursor: pointer;
                    }

                }

                .prev-btn {
                    left: -100%;
                    top: 50%;
                    transform: translate(-50%, -50%) !important;

                }

                .next-btn {
                    right: 0px;
                    top: 50%;
                    transform: translate(50%, -50%) !important;
                }
            }

        }

    }


    .shape {
        position: relative;
        margin-top: -48px;



        .shape-grey-svg {
            transform: translateX(30%) scale(2);
            pointer-events: none;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
        }
    }

    .shape-2 {
        margin-top: -200px;

        .shape-blue-svg {
            pointer-events: none;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            color: var(--blue-color);
            transform: scale(2);

        }
    }

    .shape-3 {
        margin-top: -20px;

        .shape-blue-svg {
            pointer-events: none;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            transform: scale(2);
        }
    }

    .section-6 {
        position: relative;
        padding-top: 160px;
        background-color: var(--grey-bg);

        .stat-container {
            @include flexReverseForResponsive();

            .section-6__text-container {
                .section-6__text-wrap {
                    @include sessionTitle();
                }

                .section-6__text-desc {
                    @include sessionDesc();

                }

                .section-6__number-container {
                    display: flex;
                    gap: 24px;

                    .number-item {
                        .number {
                            font-size: 21px;
                            color: #161c2d;
                            margin-bottom: 6px;
                        }

                        .number__title {
                            font-size: 17px;
                            color: var(--grey-color);
                        }
                    }
                }

            }

            .img-stat {
                width: 100%;
            }
        }
    }

    .section-7 {
        padding-top: 128px;
        background-color: var(--grey-bg);

        .price-header {
            @include headerSession();

            .header-big-title-tab {
                font-size: 37px;
                color: #161c2d;
                margin-bottom: 16px;
                font-weight: 300;
            }

            .toggle-wrap {
                display: flex;
                gap: 12px;
                justify-content: center;
                margin-bottom: 64px;

                .text-muted {
                    color: var(--grey-color);
                }
            }
        }

        .price-body {
            align-items: center;
            margin-bottom: 20px;

            .price-body-item {
                // animation: swipeUp .65s forwards ease-in-out;
                background-color: #FFF;
                border-radius: 6px;
                overflow: hidden;
                box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
                z-index: 3;
            }

            .price-body-item-2 {
                // animation: swipeUp .95s forwards ease-in-out;
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
                box-shadow: none !important;
                z-index: 1;
            }

            .card-body {
                padding: 48px 32px;
                display: flex;
                flex-direction: column;
                align-items: center;

                .badge-2 {
                    margin-bottom: 96px;
                }

                p {
                    @include sessionDesc();
                    text-align: center;
                }

                .price-wrap {
                    margin-top: 24px;
                    display: flex;
                    justify-content: flex-start;

                    .dollar {
                        font-size: 31px;
                        margin-top: 10px;
                    }

                    .money {
                        font-size: 61px;
                    }

                    .currency {
                        font-size: 31px;
                        font-weight: 200;
                        position: relative;
                        top: 16px;
                        line-height: 61px;
                    }
                }

                .price-note {
                    @include sessionDesc();
                    font-size: 17px;
                    letter-spacing: .1px;
                    margin-bottom: 48px;
                }

                .benefit-list {
                    display: flex;
                    flex-direction: column;
                    gap: 16px;

                    .benefit-item {
                        text-align: left;

                        &::before {
                            content: "✓";
                            color: var(--green-color);
                            padding: 4px 6px;
                            background-color: rgba(66, 186, 150, 0.1);
                            border-radius: 999px;
                            width: 17px;
                            height: 17px;
                            text-align: center;
                            margin-right: 16px;
                        }
                    }
                }
            }

            .card-btn {
                background-color: var(--primary-color);
                color: #FFF;
                border-radius: 0;
                text-align: center;
                padding: 18px 24px;

                &:hover {
                    background-color: #2a4bba;
                }
            }

            .card-contact-btn {
                background-color: #D9E2EF;
                color: var(--grey-color);
                border-radius: 0;
                text-align: center;
                padding: 18px 24px;
            }

        }
    }

    .section-8 {
        position: relative;
        padding: 0 20px;
        padding-top: 296px;
        background-color: var(--blue-color);

        .faq-wrap {
            flex-direction: column;
            gap: 48px;

            .faq-item {
                display: flex;
                justify-content: space-between;
                flex-wrap: nowrap;
                align-items: flex-start;

                .faq-item__left-side {
                    margin-top: 5px;

                    span {
                        padding: 8px 12px;
                        font-size: 13px;
                        background-color: var(--green-color);
                        color: #FFF;
                        border-radius: 999px;
                    }
                }

                .faq-item__right-side {
                    margin-left: 24px;

                    .faq-item__right-side__header {
                        font-size: 19px;
                        margin-bottom: 8px;
                        color: #FFF;
                    }

                    .faq-item__right-side__desc {
                        font-size: 17px;
                        color: var(--nav-link-color);
                    }
                }

            }





        }

    }

    .section-9 {
        background-color: var(--blue-color);
        padding: 96px 0;

        .cta-header {
            @include headerSession();

            .final-badge {
                background-color: #203055;
                color: #506690;
                margin-bottom: 16px;
            }

            .header-big-title-tab {
                font-size: 37px;
                color: #FFF;
                margin-bottom: 16px;
                font-weight: 300;
            }

            .btn-buy {
                display: flex;
                align-items: center;
                gap: 10px;
                background-color: var(--green-color);
                padding: 13px 20px;
                height: 56.75px;

                &:hover {
                    background-color: #328d72;

                }
            }

        }
    }

}

.footer {
    padding: 96px;
    background-color: var(--grey-bg);

    .footer-header {
        display: flex;
        flex-direction: column;
        gap: 8px;

        div {
            font-size: 17px;
            color: var(--nav-link-color);
        }

        .social-media-wrap {
            margin-top: 4px;
            display: flex;
            gap: 14px;
            margin-bottom: 32px;

            .social-media-icon {
                cursor: pointer;
            }
        }
    }



    .footer-body {}

    .footer-body__title {
        font-size: 12px;
        text-transform: uppercase;
        color: #506690;
        margin-bottom: 10px;
    }

    .footer-body__list {
        padding: 0;
        margin: 0;
        list-style-type: none;
        display: flex;
        flex-direction: column;
        gap: 12px;
        font-size: 17px;
        color: var(--grey-color);
    }

    .footer-body__item {
        cursor: pointer;

        &:hover {
            text-decoration: underline;
        }
    }
}